Gmagick::getimageinterlacescheme
Gmagick::getimagematte
Gmagick
PHP Manual

# Gmagick::getimageiterations

(PECL gmagick >= Unknown)

Gmagick::getimageiterations — Gets the image iterations

### Description

public int Gmagick::getimageiterations ( void )

Gets the image iterations.

### Parameters

This function has no parameters.

### Return Values

Returns the image iterations as an integer.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageinterlacescheme
Gmagick::getimagematte
Gmagick
PHP Manual